Menu

Search

Calyx Software Knowledgebase


0115 Point was unable to connect to CoreLogic CREDCO


cswms
Point

 Point Version 9.4, and earlier

Symptom

The following error occurs when attempting to request and receive credit from CoreLogic CREDCO.

 


 

CAUSE

CoreLogic is no longer using the Dataflite system. Therefore, the updated CoreLogic integration is not compatible with Point 9.4 and earlier versions.

 

RESOLUTION

Update to Point Version 9.5

See article 0241 Updating Point.

Point 9.5 was configured for compatibility with the updated CoreLogic CREDCO system when making credit requests.

Contact CoreLogic at (800) 423-1150 for further assistance. 

 


Also In This Category


On a scale of 1-5, please rate the helpfulness of this article


Not Helpful
Very Helpful
Optionally provide private feedback to help us improve this article...

Thank you for your feedback!


Details
Last Modified: 2 Months Ago
Last Modified By: cswas
Type: Point
Rated 3 stars based on 3 votes.
Article has been viewed 489 times.
Options